<?php

namespace App\Http\Controllers;


use Illuminate\Http\Request;
use Illuminate\Support\Facades\Mail;
//use Illuminate\Validation\Validator;
use Validator;
//use Illuminate\Support\Facades\Validator;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        //$this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('home');
    }


    /**
     * Shoply tariffs page
     *
     * @return \Illuminate\Contracts\View\Factory|\Illuminate\View\View
     */
    public function tariffs()
    {
        return view('pages.tarifs.index');
    }

    public function terms()
    {
        return view('pages.terms');
    }


    public function sendMail(Request $request)
    {
        //dd($request->all());
        $request->validate([
          'captcha' => 'required|captcha',
      ], ['captcha.captcha' => 'Неверный защитный код...']);



        $name = $request->get('name');
        $lastname = $request->get('lastname');
        $email = $request->get('email');
        $phone = $request->get('phone');
        $message = $request->get('message');


        $to_email = $email;
        $to_name = $name . ' ' . $lastname . ' | ' . $to_email;
        $data = array('mes' => 'Сообщение: '.$message . ' | Номер телефон: ' . $phone);
        Mail::send('emails_contact', $data, function ($message) use ($to_name, $to_email) {
            $message->to('info@fazoshop.us', $to_name)
                ->subject('Fazo Cargo');
            $message->from('noreply@fazoshop.us', $to_name);
        });

        return redirect(url('/'));
    }

    public function sendMailGet()
    {
        return captcha_img();
    }
}
